Table of Contents

Class: Dynamic | Twisted-0.19.0/twisted/python/observable.py
--- | ---
Methods |
--- | ---
__call__ __init__ evaluate
| __call__
    __call__ (
            self,
            observer,
            hash=None,
            key=None,
            )
| __init__
    __init__ ( self,  caller=None )
| evaluate
    evaluate (
            self,
            observer,
            hash=None,
            key=None,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0